body{
	width: 940px;
	font-family: "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 31px;
	line-height: 53px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }
.flash{
  animation: flash 1.5s ease infinite alternate;
}

@keyframes flash {
  50% {
    opacity: 0;
  }
}

/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo15{
	margin: 0px auto 15px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo25{
	margin: 0px auto 25px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.gazo100{
	margin: 0px auto 100px;
	display: block;
}
.gazo120{
	margin: 0px auto 120px;
	display: block;
}
.gazo135{
	margin: 0px auto 135px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.right{
	float: right;
}
.left{
	float: left;
	margin-right: 30px;
}
/*___________________ 文字 _____________________*/
.aka{
	color: #D80000;
}
.aka_m{
    font-family: "Noto Sans Japanese";
	font-size: 42px;
	font-style: normal;
    font-weight: 800;
    color: #D80000;
}
.aka_l{
    font-family: "Noto Sans Japanese";
	font-size: 45px;
	font-style: normal;
    font-weight: 900;
	line-height: 55px;
    color: #D80000;
}
.aka_l_naka{
    font-family: "Noto Sans Japanese";
	font-size: 45px;
	font-style: normal;
    font-weight: 900;
	line-height: 55px;
	text-align: center;
    color: #D80000;
    display: block;
}
.l_sen_aka{
    font-family: "Noto Sans Japanese";
	font-size: 40px;
	font-style: normal;
    font-weight: 900;
	line-height: 55px;
    border-bottom: solid 5px #D80000;
}
.m_pink{
    background: linear-gradient(transparent 60%, #ECA5A5 60%);
    font-family: "Noto Sans Japanese";
	font-size: 42px;
	font-style: normal;
    font-weight: 800;
}
.sp{
	display: none;
}
/*___________________ コンテンツ _____________________*/
#first{
	width: 100%;
    padding-top: 30px;
	margin: 0 auto 0px;
    overflow: hidden;
	display: block;
}
.present{
	background-image: url("../images/present_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	height: 698px;
	padding-top: 198px;
	margin: 0px auto 0px;
	display: block;
}
#jikai{
	background-image: url("../images/midori.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 273px;
	padding-top: 55px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof0{
	background-image: url("../images/prof_bg0.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof_wrap{
	background-image: url("../images/prof_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	padding-top: 50px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#prof{
    background-color: #FFF;
	width: 900px;
    font-weight: 600;
    box-shadow: 0 0 14px #AAA;
-webkit-box-shadow: 0 0 14px #AAA;
	padding: 45px 0px 20px;
	margin: 14px auto 80px;
	overflow: hidden;
	display: block;
}
#prof p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

/*___________________ 3話 _____________________*/
#schedule{
	width: 914px;
	margin: 0px auto 100px;
	overflow: hidden;
	display: block;
}
#schedule img{
    float: left;
    margin: 0px 7px 15px;
}

.box{
	width: 800px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.box p{
    font-family: "Noto Sans Japanese";
	font-size: 38px;
	font-style: normal;
    font-weight: 800;
    line-height: 53px;
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box2{
    font-family: "Noto Sans Japanese";
	width: 800px;
    font-size: 38px;
	font-style: normal;
    font-weight: 800;
    line-height: 53px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.blue2{
	background-image: url("../images/blue2.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 584px;
	padding: 83px 0px 0px;
	margin: 0px auto 90px;
	overflow: hidden;
	display: block;
}
.white{
    background-color: #FFF;
    font-family: "Noto Sans Japanese";
	width: 900px;
    height: 313px;
    font-size: 53px;
	font-style: normal;
    font-weight: 900;
	line-height: 54px;
    color: #A9004C;
    text-align: center;
    padding-top: 32px;
	margin: 0px auto 0px;
	display: block;
}
.white p{
	margin: 0px auto 20px;
	display: block;
}
.btn_set2{
	background-image: url("../images/btn_bg2.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 900px;
    height: 238px;
	padding-top: 216px;
	margin: 0px auto 90px;
	display: block;
}
#zenkai{
	background-image: url("../images/blue.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding: 60px 0px 80px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#jyuuyou{
    background-image: url("../images/blue_kyouyuu.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 70px;
	margin: 0 auto 90px;
    overflow: hidden;
	display: block;
}
#sanbyou{
    background-image: url("../images/blue_kyouyuu.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 85px;
	margin: 0 auto 50px;
    overflow: hidden;
	display: block;
}
#inshou{
    background-image: url("../images/blue_kyouyuu.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 65px;
	margin: 0 auto 70px;
    overflow: hidden;
	display: block;
}
#cola{
    background-image: url("../images/blue_kyouyuu.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 65px;
	margin: 0 auto 60px;
    overflow: hidden;
	display: block;
}
#kokoro{
    background-image: url("../images/blue_kyouyuu.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    padding-top: 60px;
	margin: 0 auto 60px;
    overflow: hidden;
	display: block;
}
.ul_aka{
    font-family: "Noto Sans Japanese";
    width: 850px;
	font-size: 39px;
	font-style: normal;
    font-weight: 800;
	line-height: 49px;
    color: #D80000;
	padding-left: 50px;
	margin: 0px auto 40px;
	display: block;
}
.ul1_aka li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
.ul_kazu{
    font-family: "Noto Sans Japanese";
    width: 840px;
	font-size: 39px;
	font-style: normal;
    font-weight: 800;
	line-height: 49px;
    color: #D80000;
	padding-left: 60px;
	margin: 0px auto 40px;
	display: block;
}
.ul_kazu li{
	list-style-type: decimal;
	list-style-position : outside;
	margin: 0px auto 10px;
}
#catch{
    background-image: url("../images/bg.jpg");
	background-repeat: no-repeat;
	background-position: center 910px;
	width: 100%;
	margin: 0 auto 60px;
    overflow: hidden;
	display: block;
}
#catch_img{
    margin: 0 auto 460px;
    display: block;
}

/*--------- フッター -----------*/

#foot{
	background-color: #FFF;
	width: 100%;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	padding: 20px 0px 10px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #333;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
    margin: 0px auto 20px;
}

/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 20px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}